.contact-wrapper {
  margin-top: 4rem;
}

.contact {
  display: flex;
  border-bottom: 1px solid $color-primary;

  &__form-wrapper {
    min-width: 35rem;
    margin-top: 3.2rem;
    margin-right: 1.5rem;
    margin-bottom: 3rem;
  }

  &__form {
    display: flex;
    flex-direction: column;

    input,  textarea {
      margin-top: 1.5rem;
      padding: 1rem 1.6rem;
      font-size: 1.8rem;
      font-family: $font-secondary;
      border: 1px solid $gray-2;
    }

    input {
      &:first-child {
        margin-top: 0;
      }
    }

    textarea {
      height: 9.1rem;
      margin-bottom: 1.5rem;
      resize: none;
    }
  }

  &__info {
    display: flex;
    margin-top: 3rem;

    img {
      max-width: 37rem;
    }

    h4 {
      margin-top: 5rem;
      text-align: center;
      line-height: 1.4;
    }

    h4, a {
      color: $color-secondary;
    }
  }

  @include mq($tablet-landscape) {
    flex-direction: column;

    &__form-wrapper {
      min-width: initial;
      margin-right: 0;
    }
  }

  @include mq($tablet) {
    &__info {
      flex-direction: column;

      img {
        margin: 0 auto;
        max-width: 25rem;
      }
    }
  }

  @include mq($phone) {
    &__form {
      input, textarea {
        font-size: 1.4rem;
      }
    }
  }
}